Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-47121

qml2puppet does not have to be build for Qt anymore

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Done
    • Affects Version/s: Some future release
    • Fix Version/s: 5.5.0
    • Component/s: Packaging & Installer
    • Labels:
      None

      Description

      We still build a qml2puppet for every Qt and ship it in qtbase/bin.

      This is not required anymore.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            releaseteam Qt Release Team
            Reporter:
            thohartm Thomas Hartmann
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes